## globus-net-manager 0.8

=== debian/changelog ===
globus-net-manager (0.8-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Fixes lintian man page warnings)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 10:38:25 +0200

globus-net-manager (0.8-1) unstable; urgency=medium

  * GT6 update (fix for attr not being used on connect)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 15 Apr 2015 08:47:21 +0200

globus-net-manager (0.7-1) unstable; urgency=medium

  * GT6 update (add file parameter to logging driver to set a file to log to)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 31 Mar 2015 10:38:25 +0200

globus-net-manager (0.6-1) unstable; urgency=medium

  * First build (Closes: #778885)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 21 Feb 2015 08:29:13 +0100
