## globus-net-manager 0.9

=== debian/changelog ===
globus-net-manager (0.9-1) unstable; urgency=medium

  * GT6 update (cleanups)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 20 Jun 2015 23:41:09 +0200
