## globus-net-manager 0.10

=== debian/changelog ===
globus-net-manager (0.10-1) unstable; urgency=medium

  * GT6 update (Fix uninitialized value, Remove unused variables)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 19:58:15 +0200
