## globus-net-manager 0.12

=== debian/changelog ===
globus-net-manager (0.12-1) unstable; urgency=medium

  * GT6 update (Fix memory leaks, NULL pointer derefs, and dead assignments)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 13:27:14 +0200
