=== debian/control ===
Source: globus-net-manager
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15.27), libglobus-xio-dev (>= 5), python-dev, doxygen, graphviz
Standards-Version: 3.9.6
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-net-manager
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-net-manager
Homepage: http://www.globus.org/

Package: libglobus-net-manager0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-common0 (>= 15.27)
Description: Globus Toolkit - Network Manager
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-net-manager0 package contains:
 Network Manager
 .
 The Globus Net Manager library is a plug-in point for network management
 tasks, such as:
  - selectively open ports in a firewall and allow these ports to be closed
    when transfers are complete
  - configure a virtual circuit based on a site policy and route traffic
    over this circuit
  - route network traffic related to a task over a particular network

Package: libglobus-net-manager-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-net-manager0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15.27), libglobus-xio-dev (>= 5)
Recommends: libglobus-net-manager-doc (= ${source:Version})
Description: Globus Toolkit - Network Manager Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-net-manager-dev package contains:
 Network Manager Development Files

Package: libglobus-xio-net-manager-driver
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus XIO Network Manager Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-net-manager-driver package contains:
 Globus XIO Network Manager Driver

Package: libglobus-xio-net-manager-driver-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-xio-net-manager-driver (= ${binary:Version}), libglobus-net-manager-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus XIO Network Manager Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-net-manager-driver-dev package contains:
 Globus XIO Network Manager Driver Development Files

Package: libglobus-net-manager-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Globus Toolkit - Network Manager Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-net-manager-doc package contains:
 Network Manager Documentation Files

Package: libglobus-net-manager-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libglobus-net-manager0 (= ${binary:Version}) | libglobus-xio-net-manager-driver (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Network Manager Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-net-manager-dbg package contains:
 Network Manager Debug Symbols
