## globus-net-manager 0.13

=== debian/changelog ===
globus-net-manager (0.13-1) unstable; urgency=medium

  * GT6 update (Remove unused code)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Nov 2015 17:15:06 +0100
