## globus-net-manager 0.14

=== debian/changelog ===
globus-net-manager (0.14-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 16:21:19 +0100

globus-net-manager (0.14-1) unstable; urgency=medium

  * GT6 update (pre_connect return attrs get set on attr, not handle)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 Jan 2016 16:16:31 +0100
