## globus-net-manager 0.15

=== debian/changelog ===
globus-net-manager (0.15-2) unstable; urgency=medium

  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 10:33:26 +0200

globus-net-manager (0.15-1) unstable; urgency=medium

  * GT6 update
  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 11:23:09 +0200
