## globus-net-manager 0.16

=== debian/changelog ===
globus-net-manager (0.16-1) unstable; urgency=medium

  * GT 6 update: Exclude tests from doc

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 14:44:49 +0100
