## globus-net-manager 0.17

=== debian/changelog ===
globus-net-manager (0.17-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:36 +0200

globus-net-manager (0.17-1) unstable; urgency=medium

  * GT6 update: Fix .pc typo

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 25 Jun 2017 21:58:24 +0200
