=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15.27), libglobus-xio-dev (>= 5), python-dev, doxygen, graphviz
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-net-manager
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-net-manager
@@ -93,20 +93,3 @@
  .
  The libglobus-net-manager-doc package contains:
  Network Manager Documentation Files
-
-Package: libglobus-net-manager-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-net-manager0 (= ${binary:Version}) | libglobus-xio-net-manager-driver (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Network Manager Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-net-manager-dbg package contains:
- Network Manager Debug Symbols
