## globus-net-manager 0.18

=== debian/changelog ===
globus-net-manager (0.18-1) unstable; urgency=medium

  * GT6 update: Fix pre-connect not using changed remote contact
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 03 May 2018 20:26:59 +0200
