=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15.27), libglobus-xio-dev (>= 5), python-dev, doxygen, graphviz
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Section: net
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-net-manager
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-net-manager
+Vcs-Browser: https://salsa.debian.org/ellert/globus-net-manager
+Vcs-Git: https://salsa.debian.org/ellert/globus-net-manager.git
 Homepage: http://toolkit.globus.org/
 
 Package: libglobus-net-manager0
