## globus-net-manager 1.1

=== debian/changelog ===
globus-net-manager (1.1-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (1.0)
  * Merge GT6 update 0.18 into GCT (1.1)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:32 +0200
