## globus-net-manager 1.3

=== debian/changelog ===
globus-net-manager (1.3-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:47 +0200

globus-net-manager (1.3-1) unstable; urgency=medium

  * Doxygen fixes (1.2)
  * Python 3 support (1.3)
  * Enable checks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:59 +0100
