=== debian/control ===
--- 
+++ 
@@ -1,8 +1,14 @@
 Source: globus-net-manager
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15.27), libglobus-xio-dev (>= 5), python-dev, doxygen
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15.27),
+ libglobus-xio-dev (>= 5),
+ python-dev,
+ doxygen
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-net-manager
 Vcs-Git: https://salsa.debian.org/ellert/globus-net-manager.git
@@ -12,8 +18,12 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-common0 (>= 15.27)
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libglobus-common0 (>= 15.27)
 Description: Grid Community Toolkit - Network Manager Library
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -36,8 +46,13 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-net-manager0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15.27), libglobus-xio-dev (>= 5)
-Suggests: libglobus-net-manager-doc (= ${source:Version})
+Depends:
+ libglobus-net-manager0 (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15.27),
+ libglobus-xio-dev (>= 5)
+Suggests:
+ libglobus-net-manager-doc (= ${source:Version})
 Description: Grid Community Toolkit - Network Manager Library Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -52,8 +67,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO Network Manager Driver
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -68,7 +86,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-net-manager-driver (= ${binary:Version}), libglobus-net-manager-dev (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libglobus-xio-net-manager-driver (= ${binary:Version}),
+ libglobus-net-manager-dev (= ${binary:Version}),
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO Network Manager Driver Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -83,7 +104,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - Network Manager Library Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
