## globus-net-manager 1.4

=== debian/changelog ===
globus-net-manager (1.4-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:31:22 +0000

globus-net-manager (1.4-1) unstable; urgency=medium

  * Check python-config for --embed flag (python 3.8 compatibility)
  * Build using Python 3 (Closes: #936622)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 22:06:49 +0200
