=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  pkg-config,
  libglobus-common-dev (>= 15.27),
  libglobus-xio-dev (>= 5),
- python-dev,
+ python3-dev,
  doxygen
 Standards-Version: 4.4.0
 Section: net
