=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
+	PYTHON_CONFIG=/usr/bin/python3-config \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	dh_auto_configure -- \
 	   --disable-static \
