## globus-net-manager 1.5

=== debian/changelog ===
globus-net-manager (1.5-1) unstable; urgency=medium

  * Minor fixes to makefiles
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 13:18:27 +0100
