## globus-net-manager 1.6

=== debian/changelog ===
globus-net-manager (1.6-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:18:40 +0000

globus-net-manager (1.6-1) unstable; urgency=medium

  * Doxygen fix

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 17:35:04 +0200
