## globus-net-manager 1.7

=== debian/changelog ===
globus-net-manager (1.7-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:11:14 +0000

globus-net-manager (1.7-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:04 +0100

globus-net-manager (1.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062165

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:34:18 +0000

globus-net-manager (1.7-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:30:32 +0200

globus-net-manager (1.7-1) unstable; urgency=medium

  * New GCT release v6.2.20220524

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:23 +0200
