=== debian/control ===
--- 
+++ 
@@ -1,20 +1,26 @@
 Source: globus-net-manager
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15.27),
  libglobus-xio-dev (>= 5),
- python3-dev,
+ python3-dev
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-net-manager
 Vcs-Git: https://salsa.debian.org/ellert/globus-net-manager.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-net-manager0
+Package: libglobus-net-manager0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-net-manager0
+Breaks: libglobus-net-manager0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -22,8 +28,7 @@
  ${misc:Pre-Depends}
 Depends:
  ${shlibs:Depends},
- ${misc:Depends},
- libglobus-common0 (>= 15.27)
+ ${misc:Depends}
 Description: Grid Community Toolkit - Network Manager Library
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -31,7 +36,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-net-manager0 package contains:
+ The libglobus-net-manager0t64 package contains:
  Network Manager Library
  .
  The Globus Network Manager Library is a plug-in point for network management
@@ -47,7 +52,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-net-manager0 (= ${binary:Version}),
+ libglobus-net-manager0t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15.27),
  libglobus-xio-dev (>= 5)
